search cancel

SEP autoupdate install loop on older Mac versions

book

Article ID: 254566

calendar_today

Updated On:

Products

Endpoint Protection

Issue/Introduction

Symantec Endpoint Protection Manager (SEPM) is attempting to update client version 14.3. RU5 to 14.3. RU6 on a Mac client. The autoupgrade goes into a loop before failing. 

Environment

SEPM managed macOS
Versions  prior to Ventura version 13.x

Cause

This behavior was seen on older 10.x versions of macOS. These versions are not supported and will not work.

Resolution

Administrators should refer to the macOS support matrix before they load the SEP Mac Agent to SEPM. This can be found here https://knowledge.broadcom.com/external/article/152316 If they have unsupported macOS users within the same group, they should follow one of the below options to do the AutoUpgrade to the current group:

1) Move those non-supported macOS users into a separate group and don't deploy the AutoUpgrade Agent to that group.

2) Upgrade those end points that had non-supported macOS to supported macOS versions.